<!DOCTYPE html>
<html lang="en">
<head>
  <title>Setup</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</head>
<style>
body{
	background-image:url('images/setupbg.jpg');
	background-size:100%;
	background-repeat:no-repeat;
}
.main{
	height:100vh;
	position: relative;
}
.content{
	position: absolute;
	top: 50%;
	left:50%;
	transform: translate(-50%,-50%);
	background:#fff;
	border-radius:4px;
	padding-top:20px;
	padding-bottom:20px
}
ul li{
	margin-left:10px;
	margin-bottom:10px;
}
li.success:before {    
font-family: 'FontAwesome';
content: '\f046';
margin:0 5px 0 -15px;
color: #9CCC65;
}
li.fail:before {    
font-family: 'FontAwesome';
content: '\f00d';
margin:0 5px 0 -15px;
color: #f00;
}
</style>
<body>
<div class="main">
	<div class="col-md-6 col-sm-8 content">
		<center><h1><span class="glyphicon glyphicon-cog"></span><br/>Creation of Tables for Viral Marketing Script</h1></center><br/><br/>
		<ul class="list-unstyled">
<?php
  // CONNECTING TO DATABASE
 include("dbconfig.php");
if($_POST)
{
	$sitename=$_POST["sitename"];
	$siteurl=$_POST["siteurl"];
	$email=$_POST["email"];
	$uname=$_POST["uname"];
	$password=$_POST["password"];
	if(!empty($sitename) && !empty($siteurl) && !empty($email) && !empty($uname) && !empty($password))
	{
$sql="create table members
(
   ID int unsigned not null auto_increment primary key,
   Name varchar(75),
   Email varchar(175),
   Username varchar(175),
   Password varchar(175),
   title text,
   url text,
   subscribed int unsigned not null,
   affiliatehits int unsigned not null,
   ref_by varchar(75),
   level1 int unsigned not null,
   level2 int unsigned not null,
   level3 int unsigned not null,
   level4 int unsigned not null,
   level5 int unsigned not null,
   level6 int unsigned not null,
   IP varchar(255),
   Date datetime
)";
if(dbquery($sql))
{
	$error=0;
 print "<li class='success'>Table Created: members </li>";
}
else
{
	$error=1;
 echo "<li class='fail'>".dberror()."<BR>" . $sql . "</li>";
}

if(dbquery("alter table members add active int unsigned not null")) {
dbquery("update members set active=1");
}

$sql="create table adminsettings
(
   ID int unsigned not null auto_increment primary key,
   sitename text,
   siteurl text,
   Email text,
   Username varchar(75),
   Password varchar(75),
   topcpmprice float(8,2),
   bottomcpmprice float(8,2),
   sadcpmprice float(8,2),
   Paypal varchar(175),
   dtitle1 text,
   dsite1 text,
   dtitle2 text,
   dsite2 text,
   dtitle3 text,
   dsite3 text,
   dtitle4 text,
   dsite4 text,
   dtitle5 text,
   dsite5 text,
   dtitle6 text,
   dsite6 text,
   dstitle text,
   dssite text
)";
if(dbquery($sql))
{
 dbquery("insert into adminsettings values(1,'$sitename','$siteurl','$email','$uname','$password','2.00','1.00','10.00','$email','YourFreeWorld.com Scripts is one of the biggest script store on the net , provides you with some of the top quality scripts at a reasonable price.','https://www.yourfreeworld.com/script','Start your own Safelist Submitter for just $90 .Free Domain , Hosting and Support Included!!!Nice Affiliate Program Get Paid $20.00 on every monthly paying member you personally refer and $5.00 on your referrals for every paying monthly member they refer.','http://www.safelistsubmitterservices.com','Rotator4Pro.com Url Rotator Service for Professionals','http://www.rotator4pro.com','Start your own blog site for free at GetFreeBlogs.com','http://www.getfreeblogs.com','LinkOutBreak.com - Get Instant Links to your website','http://www.linkoutbreak.com','JVRevolution.com - A New Era of Advertising','http://www.jvrevolution.com','Start your own Viral Marketing Site like this !!!','https://www.yourfreeworld.com/script')");
 echo dberror();
 print "<li class='success'>Table Created: adminsettings </li>";
	$error=0;
}
else
{
	$error=1;
 echo "<li class='fail'>".dberror()."<BR>" . $sql . "</li>";
 
}

if(dbquery("alter table adminsettings add Subject1 text")) {
dbquery("update adminsettings set Subject1='{sitename} Confirmation Email'");
}
if(dbquery("alter table adminsettings add Message1 text")) {
dbquery("update adminsettings set Message1='Dear member,\n\nThank you for creating your account with {sitename}!\n\nTo activate your account go here:\n{validationurl}\n\nWhen you click on the link, does the whole url appear in the address bar.\nIt is a long url so you may want to double check that it starts with http and ends with a number.\nIf it does not then you probably want to copy and paste the whole url into your browser.\n\nAdministrator\n{sitename}'");
}

if(dbquery("alter table adminsettings add Subject2 text")) {
dbquery("update adminsettings set Subject2='Welcome to {sitename}!'");
}
if(dbquery("alter table adminsettings add Message2 text")) {
dbquery("update adminsettings set Message2='Dear member,\n\nWelcome to {sitename}!\nYour account has been activated now.\n\nYou can now login to your account at:\n{siteurl}/login.php\nYour Username: {username}\nYour Password: {password}\n\nWe hope you have a great time at {sitename}.\n\nAdministrator\n{sitename}'");
}


if(dbquery("alter table adminsettings add Subject3 text")) {
dbquery("update adminsettings set Subject3='Your Banner has been approved'");
}
if(dbquery("alter table adminsettings add Message3 text")) {
dbquery("update adminsettings set Message3='Dear advertiser,\n\nThis is to inform you that your banner has got approved to be used in our network.\nYou can check the real time stats of your banner at {siteurl}/trackads.php\nYour Tracking ID: {id}\nYour Tracking Password: {password}\nIf you have any questions feel free to contact us.\n\nAdministrator\n{sitename}'");
}


if(dbquery("alter table adminsettings add Subject4 text")) {
dbquery("update adminsettings set Subject4='Your Sponsor Ad has been approved'");
}
if(dbquery("alter table adminsettings add Message4 text")) {
dbquery("update adminsettings set Message4='Dear advertiser,\n\nThis is to inform you that your sponsor ad has got approved to be used in our network.\nYou can check the real time stats of your sponsor ad at {siteurl}/trackads1.php\nYour Tracking ID: {id}\nYour Tracking Password: {password}\nIf you have any questions feel free to contact us.\n\nAdministrator\n{sitename}'");
}

if(dbquery("alter table adminsettings add Subject5 text")) {
dbquery("update adminsettings set Subject5='You have A New Member in your downline'");
}
if(dbquery("alter table adminsettings add Message5 text")) {
dbquery("update adminsettings set Message5='Dear member,\n\n{refname} has joined our {sitename} using your affiliate link.\n\nYou can login to your account at: {siteurl}/login.php\nUsing your username and password to check your stats\n\nKeep up the Great Work!\n\nAdministrator\n{sitename}'");
}

if(dbquery("alter table adminsettings add eformat1 int unsigned not null")) {
dbquery("update adminsettings set eformat1=1");
}

if(dbquery("alter table adminsettings add eformat2 int unsigned not null")) {
dbquery("update adminsettings set eformat2=1");
}

if(dbquery("alter table adminsettings add eformat3 int unsigned not null")) {
dbquery("update adminsettings set eformat3=1");
}

if(dbquery("alter table adminsettings add eformat4 int unsigned not null")) {
dbquery("update adminsettings set eformat4=1");
}

if(dbquery("alter table adminsettings add eformat5 int unsigned not null")) {
dbquery("update adminsettings set eformat5=1");
}

if(dbquery("alter table adminsettings add yfwid int unsigned not null")) {
dbquery("update adminsettings set yfwid=361");
}

if(dbquery("alter table adminsettings add freebonus text")) {
dbquery("update adminsettings set freebonus='<font face=verdana size=2>10,000 Banner Impressions and 10,000 Text Ad Impressions ($50 Value) -- <a href=http://www.maxviralmarketing.com/specialjoin.php target=_blank>Click to Get</a>.<br><br>Lifetime Pro Membership to 7DayPromos.com ($19 Value) -- <a href=http://www.7daypromos.com/bonusprojoin.php target=_blank>Click to Get</a>.<br><br>'");
}

if(dbquery("alter table adminsettings add LogoType int unsigned not null")) {
dbquery("update adminsettings set LogoType=1");
}

if(dbquery("alter table adminsettings add Logo varchar (75) not null")) {
dbquery("update adminsettings set Logo='Company Logo'");
}

if(dbquery("alter table adminsettings add Favicon varchar (255)")) {
dbquery("update adminsettings set Favicon=''");
}

if(dbquery("alter table adminsettings add Subject11 text CHARACTER SET utf8")) {
dbquery("update adminsettings set Subject11='Your Subscription has pass due date!'");
}
if(dbquery("alter table adminsettings add Message11 text CHARACTER SET utf8")) {
dbquery("update adminsettings set Message11='Dear member,\n\nThis is to inform you that your subscription is due on {rdate}. If you have cancelled the subscription then please make the payment by due date to keep your account active.\n\nIf you have any questions feel free to contact us.\n\nAdministrator\n{sitename}'");
}
if(dbquery("alter table adminsettings add eformat11 int unsigned not null")) {
dbquery("update adminsettings set eformat11=1");
}
if(dbquery("alter table adminsettings add reminderperiod int unsigned not null")) {
dbquery("update adminsettings set reminderperiod=7");
}

if(dbquery("alter table adminsettings add sitemaintenance int unsigned not null")) {
dbquery("update adminsettings set sitemaintenance=0");
}
if(dbquery("alter table adminsettings add mailertype int unsigned not null")) {
dbquery("update adminsettings set mailertype=1");
}
if(dbquery("alter table adminsettings add mailserver varchar(255)")) {
dbquery("update adminsettings set mailserver=''");
}
if(dbquery("alter table adminsettings add mailport int unsigned not null")) {
dbquery("update adminsettings set mailport=25");
}
if(dbquery("alter table adminsettings add sslreq int unsigned not null")) {
dbquery("update adminsettings set sslreq=1");
}
if(dbquery("alter table adminsettings add mailuser varchar(255)")) {
dbquery("update adminsettings set mailuser=''");
}
if(dbquery("alter table adminsettings add mailpass varchar(255)")) {
dbquery("update adminsettings set mailpass=''");
}
if(dbquery("alter table adminsettings add emailcourtapikey varchar(255)")) {
dbquery("update adminsettings set emailcourtapikey=''");
}
if(dbquery("alter table adminsettings add iapushapiid varchar(255)")) {
dbquery("update adminsettings set iapushapiid=''");
}
if(dbquery("alter table adminsettings add iapushkey varchar(255)")) {
dbquery("update adminsettings set iapushkey=''");
}
if(dbquery("alter table adminsettings add Merchants int unsigned not null")) {
dbquery("update adminsettings set Merchants=0");
}
if(dbquery("alter table adminsettings add MerchantName1 text")) {
dbquery("update adminsettings set MerchantName1='Merchant1'");
}
if(dbquery("alter table adminsettings add MerchantCode1 text")) {
dbquery("update adminsettings set MerchantCode1='Merchant Code 1'");
}
if(dbquery("alter table adminsettings add MerchantName2 text")) {
dbquery("update adminsettings set MerchantName2='Merchant2'");
}
if(dbquery("alter table adminsettings add MerchantCode2 text")) {
dbquery("update adminsettings set MerchantCode2='Merchant Code 2'");
}
if(dbquery("alter table adminsettings add MerchantName3 text")) {
dbquery("update adminsettings set MerchantName3='Merchant3'");
}
if(dbquery("alter table adminsettings add MerchantCode3 text")) {
dbquery("update adminsettings set MerchantCode3='Merchant Code 3'");
}
if(dbquery("alter table adminsettings add MerchantName4 text")) {
dbquery("update adminsettings set MerchantName4='Merchant4'");
}
if(dbquery("alter table adminsettings add MerchantCode4 text")) {
dbquery("update adminsettings set MerchantCode4='Merchant Code 4'");
}
if(dbquery("alter table adminsettings add MerchantName5 text")) {
dbquery("update adminsettings set MerchantName5='Merchant5'");
}
if(dbquery("alter table adminsettings add MerchantCode5 text")) {
dbquery("update adminsettings set MerchantCode5='Merchant Code 5'");
}
if(dbquery("alter table adminsettings add Subject7 text")) {
dbquery("update adminsettings set Subject7='Password Reminder!'");
}
if(dbquery("alter table adminsettings add Message7 text")) {
dbquery("update adminsettings set Message7='Dear member,\n\nYour Username: {username}\nYour Password: {password}\n\nAdministrator\n{sitename}'");
}
if(dbquery("alter table adminsettings add eformat7 int unsigned not null")) {
	dbquery("update adminsettings set eformat7=1");
}
if(dbquery("ALTER TABLE adminsettings add surveycode1 text")) {
   dbquery("UPDATE adminsettings set surveycode1=''");
   echo "<br><b>adminsettings updated</b><br>";
}
if(dbquery("ALTER TABLE adminsettings add surveycode2 text")) {
   dbquery("UPDATE adminsettings set surveycode2=''");
   echo "<br><b>adminsettings updated</b><br>";
}

if(dbquery("ALTER TABLE adminsettings add innovo_apikey varchar(255)")) {
   dbquery("UPDATE adminsettings set innovo_apikey=''");
   echo "<br><b>adminsettings updated</b><br>";
}
if(dbquery("ALTER TABLE adminsettings add innovo_username varchar(100)")) {
   dbquery("UPDATE adminsettings set innovo_username=''");
   echo "<br><b>adminsettings updated</b><br>";
}
if(dbquery("ALTER TABLE adminsettings add innovo_pass varchar(100)")) {
   dbquery("update adminsettings set innovo_pass=''");
   echo "<br><b>adminsettings updated</b><br>";
}
if(dbquery("ALTER TABLE adminsettings add innovo_aid int(10)")) {
   dbquery("UPDATE adminsettings set innovo_aid=0");
   echo "<br><b>adminsettings updated</b><br>";
}
if(dbquery("ALTER TABLE adminsettings add appcredit float(8,2)")) {
   dbquery("UPDATE adminsettings set appcredit=0");
   echo "<br><b>adminsettings updated</b><br>";
}
if(dbquery("ALTER TABLE adminsettings add gogreenauth varchar(255)")) {
   dbquery("update adminsettings set gogreenauth=''");
   echo "<br><b>adminsettings updated</b><br>";
}
if(dbquery("ALTER TABLE adminsettings add trialenabled int(1)")) {
   dbquery("update adminsettings set trialenabled=0");
   echo "<br><b>adminsettings updated</b><br>";
}
if(dbquery("ALTER TABLE adminsettings add freetrialduration int(5)")) {
   dbquery("update adminsettings set freetrialduration=0");
   echo "<br><b>adminsettings updated</b><br>";
}
if(dbquery("ALTER TABLE adminsettings add trialcode varchar(255)")) {
   dbquery("update adminsettings set trialcode=''");
   echo "<br><b>adminsettings updated</b><br>";
}
if(dbquery("alter table adminsettings add maxviralmarketingapikey varchar(255)")) {
	dbquery("update adminsettings set maxviralmarketingapikey=''");
	echo "<br><b>adminsettings updated</b><br>";
}
if(dbquery("ALTER TABLE adminsettings add contestcode text")) {
   dbquery("UPDATE adminsettings set contestcode=''");
   echo "<br><b>adminsettings updated</b><br>";
}
if(dbquery("alter table adminsettings add googlekey varchar(255)")) {
	dbquery("update adminsettings set googlekey=''");
	echo "<br><b>adminsettings updated</b><br>";
}
if(dbquery("alter table adminsettings add googlesecret varchar(255)")) {
	dbquery("update adminsettings set googlesecret=''");
	echo "<br><b>adminsettings updated</b><br>";
}
if(dbquery("ALTER TABLE adminsettings add gdprenabled int(1)")) {
	dbquery("update adminsettings set gdprenabled=1");
	echo "<br><b>adminsettings updated</b><br>";
}
if(dbquery("alter table adminsettings add analyticscode varchar(255)")) {
	dbquery("update adminsettings set analyticscode=''");
	echo "<br><b>adminsettings updated</b><br>";
}


$sql="create table headerlinks
(
   ID int unsigned not null auto_increment primary key,
   LinkName varchar(255),
   LinkUrl varchar(255),
   sequence int unsigned not null
)";
if(dbquery($sql))
{
	dbquery("insert into headerlinks(LinkName,LinkUrl,sequence) values('Home','index.php?{sponsorusername}',1)");
	dbquery("insert into headerlinks(LinkName,LinkUrl,sequence) values('Advertise','advertise.php',2)");
	dbquery("insert into headerlinks(LinkName,LinkUrl,sequence) values('Login','login.php',3)");
	dbquery("insert into headerlinks(LinkName,LinkUrl,sequence) values('Contact Us','contactus.php',4)");
	print "<li class='success'>Table Created:  headerlinks </li>";
	$error=0;
}
else
{
	$error=1;
	echo "<li class='fail'>".dberror()."<BR>" . $sql . "</li>";
}


$sql="create table footerlinks
(
   ID int unsigned not null auto_increment primary key,
   LinkName varchar(255),
   LinkUrl varchar(255),
   sequence int unsigned not null
)";
if(dbquery($sql))
{
	dbquery("insert into footerlinks(LinkName,LinkUrl,sequence) values('Home','index.php?{sponsorusername}',1)");
	dbquery("insert into footerlinks(LinkName,LinkUrl,sequence) values('Contact Us','contactus.php',2)");
	dbquery("insert into footerlinks(LinkName,LinkUrl,sequence) values('Advertise','advertise.php',3)");
	dbquery("insert into footerlinks(LinkName,LinkUrl,sequence) values('Terms & Conditions','terms.php',4)");
	dbquery("insert into footerlinks(LinkName,LinkUrl,sequence) values('Login','login.php',5)");
	dbquery("insert into footerlinks(LinkName,LinkUrl,sequence) values('Privacy Policy','privacy.php',6)");
	print "<li class='success'>Table Created:  footerlinks </li>";
	$error=0;
}
else
{
	$error=1;
	echo "<li class='fail'>".dberror()."<BR>" . $sql . "</li>";
}

$sql="create table footerinfo
(
   ID int unsigned not null auto_increment primary key,
   siteinfo text,
   FacebookUrl varchar(255),
   TwitterUrl varchar(255),
   InstagramUrl varchar(255),
   LinkedInUrl varchar(255),
   copyrightinfo text
)";
if(dbquery($sql))
{
	dbquery("insert into footerinfo(siteinfo,FacebookUrl,TwitterUrl,InstagramUrl,LinkedInUrl,copyrightinfo) values('Company Information comes here' ,'https://facebook.com' ,'https://twitter.com' ,'' ,'' ,'
	        Copyright &copy; {year} {sitename}<br>
		Powered by <a href=\"https://www.yourfreeworld.com/script/?id={yfwid}\">YourFreeWorld.com Scripts</a><br>
	')");
	print "<li class='success'>Table Created:  footerinfo </li>";
	$error=0;
}
else
{
	$error=1;
	echo "<li class='fail'>".dberror()."<BR>" . $sql . "</li>";
}


$sql="create table maxtools
(
   ID int unsigned not null auto_increment primary key,
   Username varchar(75),
   ptype int unsigned not null,
   affuser varchar(75),
   affpass varchar(75),
   Date datetime
)";
if(dbquery($sql))
{
	print " Table Created : maxtools <br>";
}
else
{
	echo dberror();
	print  "<BR>" . $sql . "<BR><BR>";
}

$sql="create table bannersads
(
   ID int unsigned not null auto_increment primary key,
   Password varchar(75),
   BannerURL text,
   WebsiteURL text,
   assigned int unsigned not null,
   remaining int unsigned not null,
   hits int unsigned not null,
   approved int unsigned not null,
   Date datetime,
   adtype int unsigned not null,
   Name text,
   Email text,
   PaymentDetails text
)";
if(dbquery($sql))
{
	$error=0;
 print "<li class='success'>Table Created: bannersads </li>";
}
else
{
	$error=1;
 echo "<li class='fail'>".dberror()."<BR>" . $sql . "</li>";
 
}

$sql="create table sponsorads
(
   ID int unsigned not null auto_increment primary key,
   Password varchar(75),
   TextAd text,
   WebsiteURL text,
   assigned int unsigned not null,
   remaining int unsigned not null,
   hits int unsigned not null,
   approved int unsigned not null,
   Date datetime,
   adtype int unsigned not null,
   Name text,
   Email text,
   PaymentDetails text
)";
if(dbquery($sql))
{
	$error=0;
 print "<li class='success'>Table Created: sponsorads</li>";
}
else
{
	$error=1;
 echo "<li class='fail'>".dberror()."<BR>" . $sql . "</li>";
 
}

$sql="create table kkeys
(
   ID int unsigned not null auto_increment primary key,
   IP varchar(75),
   level int unsigned not null,
   kkey varchar(255),
   Date datetime
)";
if(dbquery($sql))
{
	$error=0;
 print "<li class='success'>Table Created: kkeys </li>";
}
else
{
	$error=1;
 echo "<li class='fail'>".dberror()."<BR>" . $sql . "</li>";
 
}

$sql="create table banners
(
   ID int unsigned not null auto_increment primary key,
   BannerURL text,
   Date datetime
)";
if(dbquery($sql))
{
	$error=0;
 print "<li class='success'>Table Created: banners </li>";
}
else
{
	$error=1;
 echo "<li class='fail'>".dberror()."<BR>" . $sql . "</li>";
 
}


$sql="create table soloads
(
   ID int unsigned not null auto_increment primary key,
   Subject text,
   Message text,
   Date datetime
)";
if(dbquery($sql))
{
	$error=0;
 print "<li class='success'>Table Created: soloads </li>";
}
else
{
	$error=1;
 echo "<li class='fail'>".dberror()."<BR>" . $sql . "</li>";
 
}

$sql="create table splashpages
(
   ID int unsigned not null auto_increment primary key,
   SName varchar(255),
   SplashURL varchar(255),
   Apikey varchar(255),
   SplashContents text,
   Date datetime
)";
if(dbquery($sql))
{
	print "<li class='success'>Table Created: splashpages </li>";
 	$error=0;
}
else
{
	$error=1;
	echo "<li class='fail'>".mysqli_error()."<BR>" . $sql . "</li>";
}

$sql="create table lcpages
(
   ID int unsigned not null auto_increment primary key,
   LName varchar(255),
   LcpURL varchar(255),
   Apikey varchar(255),
   LcpContents text,
   Date datetime
)";
if(dbquery($sql))
{
	print "<li class='success'>Table Created: lcpages </li>";
 	$error=0;
}
else
{
	$error=1;
	echo "<li class='fail'>".dberror()."<BR>" . $sql . "</li>";
}

$sql="create table pages
(
   ID int unsigned not null auto_increment primary key,
   PName varchar(255),
   filename varchar(255),
   pagedesc text,
   Date datetime
)";
if(dbquery($sql))
{
 print "<li class='success'>Table Created: pages </li>";
dbquery("insert into pages(PName,filename,pagedesc,Date) values('Home Page','index.php','<br>
<font face=verdana size=3>
<br><center>
<b>Build up a Viral Stream of Traffic for your website.</b><br></center>
</font><br>
<table width=90%><tr><td>
<font face=verdana size=2>
<p>You can Increase your website traffic to more than 1,000,000 hits in 4 easy 
  steps by referring only 10 people to this free service.</p>
<p>1. Visit each of the 7 links at the bottom for 15 seconds, fill in the ad codes 
  for each site you viewed, fill in the rest of the sign up form and read the 
  Terms of Service. (You will not be allowed to sign up until you have visited 
  the links and added the codes.)</p>
<p>2. You will than receive a website exactly like this one, the only difference 
  will be that your link will now be in the #1 position.<br>
  <br>
  3. You will be instantly sent an e-mail with your unique site URL and login 
  details. You need to promote your unique site URL for your prospects to see 
  your link in the #1 position. Banners are located in your members area to help 
  you promote your page. </p>
<p>4. People signing up from your website will now be advertising your link in 
  the #2 position. People joining on the next level will advertise your link in 
  the #3 position, and so on, and so on. You can see how your network will begin 
  to grow very, very rapidly. If you would like to view a chart please <A href=chart.php target=_blank>click here</a>. 
</p>
</td></tr></table><font face=verdana size=2>
<p>&nbsp; </p>
<p>So what are you waiting for? Begin the process that will allow you extra exposure 
  without costing you a cent. 
  Click the links below to get started. <br>
  <br>
</p>',now())");

dbquery("insert into pages(PName,filename,pagedesc,Date) values('Members Area Home Page','login.php','
<table border=\"0\" width=\"100%\">
	<tr>
		<td width=\"100%\"><font size=2 face=verdana><b>Instructions for using {sitename}</b><br><br>

<b>1)</b> Click on <b>Promotional Center</b> and here you will find the ads and banners that you can use for promoting {sitename}.<br><br>

<b>2)</b> To check your Referral stats click on <b>Stats</b>. <br><br>

<b>3)</b> Click on the <b>Bonus</b> link to get the bonuses for joining {sitename}.<br><br>

<b>4)</b> Click on the <b>Profile</b> link to update your profile.<br><br>

<b>Happy Promoting from the staff at {sitename}.</b><br>
</font><br><br>
</td></tr></table>
',now())");

dbquery("insert into pages(PName,filename,pagedesc,Date) values('Logout Page','logout.php','<table width=\"100%\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">
              <tr>
                <td height=\"21\">&nbsp;</td>
              </tr>
              <tr>
                <td align=\"left\" class=\"bodytext\">See you soon!</td>
              </tr>
              <tr>
                <td align=\"center\">&nbsp;</td>
              </tr></table>',now())");

dbquery("insert into pages(PName,filename,pagedesc,Date) values('Terms Page','terms.php','<p>{sitename} Terms and Conditions.</p>

<h4>Introduction</h4>
<p>The following Terms and Conditions control your membership in the {sitename} program. You agree that you have read and understand this Agreement (\"Agreement\") and that your membership in the {sitename} program (the \"Program\") shall be subject to the following Terms and Conditions between you (the \"Member\") and {sitename}. These Terms and Conditions may be modified at any time by {sitename}. Please review them from time to time since your ongoing use is subject to the terms and conditions as modified. Your continued participation in {sitename} after such modification shall be deemed to be your acceptance of any such modification. If you do not agree to these Terms and Conditions, please do not register to become a member of {sitename}.</p>

<h4>Terms of Participation</h4>
<p>Member must be 18 years of age or older to participate.

Members must provide {sitename} with accurate, complete and updated registration information, including an accurate name, mailing address and email address. <br><br>

To the full extent allowed by applicable law, {sitename} at its sole discretion and for any or no reason may refuse to accept applications for membership.<br><br>

Members may not (i) activate or use more than one Member account; (ii) select or use a Email Address of another person; (iii) use a name subject to rights of another person without authorization from that person; (iv) use a false or misleading name, mailing address, or email address to activate or use a Member account.<br><br>

By signing up for the {sitename} program, Member is opting-in to receive other special offer emails from {sitename}. If you do not wish to receive these emails, you may cancel your account anytime .<br><br>

{sitename} reserves the right to track Member\'s activity by both IP Address as well as individual browser activity.<br><br>

{sitename} has the right, in its sole discretion, to suspend or cancel, at any time and for any or no reason, a Member\'s membership in and access to the {sitename} Website and the {sitename} program. All Earnings may be cancelled in {sitename} sole discretion, and the Member may be referred to appropriate law enforcement agencies if such action is deemed warranted by {sitename}.<br><br>

Member agrees not to abuse his or her membership privileges by acting in a manner inconsistent with this Agreement. Member agrees not to attempt to earn through other than legitimate channels authorized by {sitename}. Member agrees not to participate in any fraudulent behavior of any kind.<br><br>

{sitename} shall be the sole determiner in cases of suspected abuse, fraud, or violation of its rules. Any decision {sitename} makes relating to the cancellation of Earnings and the termination of membership shall be final and binding.<br><br>

Spamming is strickly prohibited. Any spamming done to advertise {sitename} will result in immediate termination of your account and a forfeiture of your account balance. Incidents will be dealt with on a case by case basis.<br><br>

Member\'s discontinued participation in the {sitename} program or failure to notify {sitename} of any address (mailing or email) changes may result in the termination of Member\'s membership and forfeiture of Member\'s unredeemed Earnings.<br><br>

Member shall comply with all laws, rules, and regulations that are applicable to Member. Member acknowledges that Member may only participate in the {sitename} program if and to the extent that such participation is permitted by such laws, rules, and regulations.<br><br>

If member objects to any of the Terms and Conditions of this Agreement, or any subsequent modifications to this agreement, or becomes dissatisfied with the Program, Member\'s only recourse is to immediately discontinue participation in the {sitename} program and properly terminate his or her membership.</p>


<h4>Disclaimers</h4>
<p>MEMBER EXPRESSLY AGREES THAT USE OF THE SERVICE IS AT MEMBER\'S SOLE RISK. THE SERVICE IS PROVIDED ON AN \"AS IS\" AND \"AS AVAILABLE\" BASIS. TO THE MAXIMUM EXTENT ALLOWED BY APPLICABLE LAW, {sitename} EXPRESSLY DISCLAIMS ALL WARRANTIES OF ANY KIND, EXPRESS OR IMPLIED BY LAW, CUSTOM OR OTHERWISE, INCLUDING WITHOUT LIMITATION ANY WARRANTY OF MERCHANTABILITY, SATISFACTORY QUALITY, FITNESS FOR A PARTICULAR PURPOSE OR NON-INFRINGEMENT. {sitename} MAKES NO WARRANTY REGARDING ANY GOODS OR SERVICES PURCHASED OR OBTAINED THROUGH THE PROGRAM OR ANY TRANSACTIONS ENTERED INTO THROUGH THE PROGRAM. <br><br>

TO THE MAXIMUM EXTENT ALLOWED BY APPLICABLE LAW, NEITHER {sitename} NOR ANY OF ITS MEMBERS, SUBSIDIARIES, PUBLISHERS, SERVICE PROVIDERS, LICENSORS, OFFICERS, DIRECTORS OR EMPLOYEES SHALL BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF OR RELATING TO THIS AGREEMENT, RESULTING FROM THE USE OR THE INABILITY TO USE THE SERVICE OR FOR THE COST OF PROCUREMENT OF SUBSTITUTE GOODS AND SERVICES OR RESULTING FROM ANY GOODS OR SERVICES PURCHASED OR OBTAINED OR MESSAGES RECEIVED OR TRANSACTIONS ENTERED INTO THROUGH THE PROGRAM OR RESULTING FROM UNAUTHORIZED ACCESS TO OR ALTERATION OF USER\'S TRANSMISSIONS OR DATA, INCLUDING BUT NOT LIMITED TO, DAMAGES FOR LOSS OF PROFITS, USE, DATA OR OTHER INTANGIBLE, EVEN IF SUCH PARTY HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. <br><br>

To prevent unauthorized access, maintain data accuracy, and ensure the correct use of information, {sitename} uses appropriate industry standard procedures to safeguard the confidentiality of Member\'s personal information, such as firewall, encryption, token authentication, application proxies, monitoring technology, and adaptive analysis of the Website\'s traffic to track abuse of the {sitename} Website and its data. However, no data transmitted over the Internet can be 100% secure. As a result, while {sitename} strives to protect its Members personal information, {sitename} cannot guarantee the security of any information that Members transmit to or from the participating advertisers/merchants and Member does so at his/her own risk.<br><br>

This Agreement constitutes the entire Agreement between Member and {sitename} in connection with general membership in the {sitename} program and supersedes all prior agreements between the parties regarding the subject matter contained herein. If any provision of this AGREEMENT is found invalid or unenforceable, that provision will be enforced to the maximum extent permissible, and the other provisions of this AGREEMENT will remain in force. No failure of either party to exercise or enforce any of its rights under this AGREEMENT will act as a waiver of such rights. </p>
',now())");


dbquery("insert into pages(PName,filename,pagedesc,Date) values('Ad Purchase Thankyou Page','thanks.php','<center><b>Thanks for making the payment.<br>We will soon check your banner and as soon as your banner gets approved you will get an email from us with your tracking info to check the real time stats. </b><br><br><br>',now())");

dbquery("insert into pages(PName,filename,pagedesc,Date) values('Maintenance Page','maintenance.php','<center><b>This site is currently under maintenance, please try again after some time. </b><br><br><br>',now())");

dbquery("insert into pages(PName,filename,pagedesc,Date) values('Privacy Policy Page','privacy.php','<p class=\"text-center\">{sitename} Privacy Policy</p>
	<p class=\"text-justify\">The following describes the Privacy Policy for {sitename} Website.</p>

	<p>Your Privacy</p>
	<p class=\"text-justify\">Your privacy is important to us. To better protect your privacy we provide this notice explaining our online information practices and the choices you can make about the way your information is collected and used. You agree to agree to these policies by virtue of using our website in a way that leads to you providing us with personal information.</p>
	<p class=\"text-justify\">State Law & Accompanying Rights</p>
	<p class=\"text-justify\">Please understand that you may have additional rights originating from State laws based on where you live. These State-based rights may augment, strengthen, or otherwise somehow compliment any privacy rights you have inherently or under Federal law. Our policy is to comply fully with the privacy policies of every jurisdiction in which we operate. Accordingly, you are free to use our Contact information to reach us at any time to assert any State rights.</p>
	<p class=\"text-justify\">Our Commitment To Children’s Privacy</p>
	<p class=\"text-justify\">Protecting the privacy of the very young is especially important. For that reason, our website will never collect or maintain information at our website from those we actually know are under 18, and no part of our website is structured to attract anyone under 18.</p>
	<p class=\"text-justify\">Under our Terms of Service and Conditions of Use, children under 18 are not allowed to use our website and access our services. It is not our intention to offer products or services to minors.</p>             
	<p class=\"text-justify\">Google Analytics</p>
	<p class=\"text-justify\">{sitename} uses Google Analytics to help analyze how users use the site. The tool uses “cookies”, which are text files placed on your computer, to collect standard Internet log information and visitor behavior information in an anonymous form. The information generated by the cookie about your use of the website (including your IP address) is transmitted to Google. This information is then used to evaluate visitors’ use of this website and to compile statistical reports on website activity.</p>
	<p class=\"text-justify\">We will never (and will not allow any third party to) use the statistical analytics tool to track or to collect any Personally Identifiable Information of visitors to our site. Google will not associate your IP address with any other data held by Google. Neither we nor Google will link, or seek to link, an IP address with the identity of a computer user.</p>
	<p class=\"text-justify\">You may refuse the use of cookies by selecting the appropriate settings on your browser, however, please note that if you do this you may not be able to use the full functionality of this website. By using this website, you consent to the processing of data about you by Google in the manner and for the purposes set out above.</p>
	<p class=\"text-justify\">Other Collection of Personal Information</p>
	<p class=\"text-justify\">When visiting our website, the IP address used to access our website may be logged along with the dates and times of access. This information is purely used to analyze trends, administer our website, track users movement, and gather broad demographic information for internal use such as statistical assessments and website improvement. Most importantly, any recorded IP addresses are not linked to personally identifiable information.</p>
	<p class=\"text-justify\">Other information may be collected as well, which is rather typical of most websites. For instance, the source that referred you to our website is generally known. Likewise, your duration on our website and your destination when you leave our website can also be tracked. Other common data collected includes the type of operating system the computer you are using to access our website has. Similarly, the type of web browser is often noted. Again, this is common data collection and helps ultimately produce a better end-user experience.</p>
	<P class=\"text-justify\">Cookies are another common internet practice. Cookies are a key means of improving user experience by allows us to customize your use of our website. Simple information is transferred to your computer to allow the content and experience to reflect your actions, preferences, and so on. You should simply make the assumption our website uses cookies, and note that you are free to make adjustments in your web browser to disable these or otherwise receive notification of cookies so you can take whatever desired action you so choose. Please understand that refusing cookies may cripple some of our website features and render some aspects useless to you.</p>
	<P class=\"text-justify\">At times, you will be fully aware of information received, as you are the direct source providing it. For instance, you may comment on a blog post, reply to an email (whether broadcast message or autoresponder), provide an email address, complete a survey, requests SMS, or otherwise. Likewise, purchases necessarily involve collecting certain information, such as credit card information, Paypal addresses, your physical address for billing and/or shipping, phone number, and so on. Refusing to provide some of this information may lead to us being unable to provide you with the products or services you’ve requested.</p>
	<P class=\"text-justify\">A prime example of limited access to our website is where content may be protected by a username and password. Whether a username and password is generated by our website or created by you, these will almost always be connected with some other information related to or connected with you. This is true since much content that is protected on the internet is subscription based, often paid for. Thus, the username and password must necessarily be tied to your other account data. Usernames and passwords, by their very nature, should be kept private.</p>
	<P class=\"text-justify\">Handling of Personal Information</p>
	<P class=\"text-justify\">Note that any personal information you provide to others apart from us or our vendors is wholly optional. As an example, you might disclose something in a blog post comment. That “private” information is now “public”, and we have no control over that. In like fashion, you sharing information with any other third party not functioning as a service provider to us puts that information beyond our control and becomes subject to the policy that party has in place.</p>
	<P class=\"text-justify\">Our primary intention for collecting personal and private information from you is simply to conduct our business. We can use this internally to better serve you. Accordingly, we see no reason to share your personal information to other parties and outside interests unless you have authorized us to do so.</p>
	<P class=\"text-justify\">Of course, there are instances where your information is stored with third party service providers, such as email service providers, as they provide services that are industry-leading in quality and security and are far more beneficial to our end user than attempting such services “in-house”. However, you are never required to deal with any such third party directly, they are limited in how they use your information, and they cannot sell or transfer it to others in any way.</p>
	<P class=\"text-justify\">However, of course, your information does comprise part of an overall whole. This aggregate of information, by contrast, may be used to understand our overall user base. Further, we may share this information about our website visitors as a whole, not individually, with third parties for various purposes, in our sole discretion.</p>
	<P class=\"text-justify\">While we are staunch privacy advocates, there are times when even we may be forced to abandon these ideals. Just as major search engines face ongoing compulsion to provide data against their will, so too may the same occur on our website. Illegal activity or other serious acts or allegations could create legal liability for our website. In those cases, we reserve the right to share your information, or else may simply be compelled to do so by law.</p>
	<P class=\"text-justify\">On the other hand, there may be times when we would need to share your private information in order to protect our own interests. For instance, in cases of suspected or alleged copyright infringement or other intellectual property violations, it may be necessary to share personal information.</p>
	<P class=\"text-justify\">Google Adsense and the DoubleClick DART Cookie</p>
	<P class=\"text-justify\">Google, as a third party advertisement vendor, may use cookies to serve ads on this website. The use of DART cookies by Google enables them to serve adverts to visitors that are based on their visits to this website, including past visits, as well as other websites on the internet.</p>
	<P class=\"text-justify\">To opt out of the DART cookies you may visit the Google ad and content network privacy policy at the following URL <A href=\"http://www.google.com/privacy_ads.html\">http://www.google.com/privacy_ads.html</a> Tracking of users through the DART cookie mechanisms are subject to Google’s own privacy policies.</p>
	<P class=\"text-justify\">Other Third Party ad servers or ad networks may also use cookies to track users activities on this website to measure advertisement effectiveness and other reasons that will be provided in their own privacy policies, our website has no access or control over these cookies that may be used by third party advertisers.</p>
	<P class=\"text-justify\">Links to Third Party Websites</p>
	<P class=\"text-justify\">We have included links on this website for your use and reference. We are not responsible for the privacy policies on these websites. You should be aware that the privacy policies of these websites may differ from our own.</p>
	<P class=\"text-justify\">Comments Policy</p>
	<P class=\"text-justify\">As you know, Web 2.0 is all about the conversation. But without a few simple ground rules, that conversation can turn into a shouting match that discourages others from entering into the fray.</p>
	<P class=\"text-justify\">So here is {sitename} comments policy. By posting on my blog, you agree to the following:</p>
	<P class=\"text-justify\">You may comment without registering. You can log-in via Disqus, OpenID, Twitter, Facebook—or not at all. It’s up to you. You may post anonymously. I don’t recommend this, but you may do so if you wish. I may change this rule if it is abused.</p>
	<P class=\"text-justify\">You may post follow-up questions. If you have a question, chances are you are not alone. Others are likely thinking similarly. Therefore, I would rather receive your comments on {sitename} than via email. It is a better use of my time to address everyone at once rather than answer several similar emails.</p>
	<P class=\"text-justify\">You may disagree with me. I welcome debate. However, I ask that if you disagree with me—or anyone else, for that matter—do so in a way that is respectful. In my opinion, there is way too much shouting in the public square to tolerate it here.</p>
	<P class=\"text-justify\">{sitename} reserves the right to delete your comments. This is my blog. I don’t have an obligation to publish your comments. The First Amendment gives you the right to express your opinions on your blog, not mine.</p>
	<P class=\"text-justify\">Specifically, I will delete your comments if you post something that is, in my sole opinion, (a)snarky; (b) off-topic; (c) libelous, defamatory, abusive, harassing, threatening, profane, pornographic, offensive, false, misleading, or which otherwise violates or encourages others to violate my sense of decorum and civility or any law, including intellectual property laws; or (d) “spam”, i.e., an attempt to advertise, solicit, or otherwise promote goods and services. You may, however, post a link to your site or your most recent blog post.</p>
	<P class=\"text-justify\">You retain ownership of your comments. I do not own them and I expressly disclaim any and all liability that may result from them. By commenting on my site, you agree that you retain all ownership rights in what you post here and that you will relieve me from any and all liability that may result from those postings.</p>
	<P class=\"text-justify\">You grant {sitename} a license to post your comments. This license is worldwide, irrevocable, non-exclusive, and royalty-free. You grant me the right to store, use, transmit, display, publish, reproduce, and distribute your comments in any format, including but not limited to a blog, in a book, a video, or presentation.</p>
	<P class=\"text-justify\">In short, my goal is to host interesting conversations with caring, honest, and respectful people. I believe this simple comments policy will facilitate this.</p>
	<P class=\"text-justify\">CHANGE NOTICE: As with any of our administrative and legal notice pages, the contents of this page can and will change over time. Accordingly, this page could read differently as of your very next visit. These changes are necessitated, and carried out by {sitename}, in order to protect you and our {sitename} website. If this page is important to you, you should check back frequently as no other notice of changed content will be provided either before or after the change takes effect.</p>
	<P class=\"text-justify\">COPYRIGHT WARNING: The legal notices and administrative pages on this website, including this one, have been diligently drafted by an attorney. We at {sitename} have paid to license the use of these legal notices and administrative pages on {sitename} for your protection and ours. This material may not be used in any way for any reason and unauthorized use is policed via Copyscape to detect violators.</p>
	<P class=\"text-justify\">QUESTIONS/COMMENTS/CONCERNS: If you have any questions about the contents of this page, or simply wish to reach us for any other reason, you may do so by <a href=\"contactus.php\">contacting us here</a>.</p>',now())");

	$error=0;
}
else
{
	$error=1;
 echo "<li class='fail'>".dberror()."<BR>" . $sql . "</li>";
 
}


$sql="create table mailqueusers
(
   ID int unsigned not null auto_increment primary key,
   st int unsigned not null,
   en int unsigned not null,
   subject text CHARACTER SET utf8,
   message text CHARACTER SET utf8,
   mtype int unsigned not null,
   Date datetime,
   memtype int unsigned not null
) ENGINE=MYISAM   DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT";
if(dbquery($sql))
{
	$error=0;
 print "<li class='success'>Table Created: mailqueusers </li>";
}
else
{
	$error=1;
 echo "<li class='fail'>".dberror()."<BR>" . $sql . "</li>";
 
}


$sql="create table uploadedfiles
(
   ID int unsigned not null auto_increment primary key,
   pname varchar(255),
   purl text,
   Date datetime
)";
if(dbquery($sql))
{
	$error=0;
 print "<li class='success'>Table Created: uploadedfiles </li>";
}
else
{
	$error=1;
 echo "<li class='fail'>".dberror()."<BR>" . $sql . "</li>";
}
if(dbquery("alter table uploadedfiles add prodtype int unsigned not null")) {
dbquery("update uploadedfiles set prodtype=1");
}

$sql="create table mlinks
(
   ID int unsigned not null auto_increment primary key,
   LinkName varchar(255),
   LinkUrl varchar(255),
   sequence int unsigned not null,
   membership int unsigned not null
)";
if(dbquery($sql))
{
 print "<li class='success'>Table Created: mlinks </li>";
dbquery("insert into mlinks values(NULL,'Members Home','login.php',1,0)");
dbquery("insert into mlinks values(NULL,'Promotional Center','promotion.php',2,0)");
dbquery("insert into mlinks values(NULL,'Stats','stats.php',3,0)");
dbquery("insert into mlinks values(NULL,'Bonus','bonus.php',4,0)");
dbquery("insert into mlinks values(NULL,'Profile','update_pf.php',5,0)");
dbquery("insert into mlinks values(NULL,'Logout','logout.php',6,0)");
	$error=0;
}
else
{
	$error=1;
 echo "<li class='fail'>".dberror()."<BR>" . $sql . "</li>";
}

$sql="create table updates
(
   id int unsigned not null auto_increment primary key,
   release_date datetime not null,
   name varchar(100) not null,
   description text,
   filename varchar(100) not null,
   sid int(8) not null,
   upid int(10) default 0 not null,
   installed int(1) default 0 not null
)";
if(dbquery($sql))
{
 print "<li class='success'>Table Created: updates </li>";
 	$error=0;
}
else
{
	$error=1;
 echo "<li class='fail'>".dberror()."<BR>" . $sql . "</li>";
}

$sql="create table countries
(
  id int(11) NOT NULL,
  code char(2) NOT NULL COMMENT 'Two-letter country code (ISO 3166-1 alpha-2)',
  country_name varchar(64) NOT NULL COMMENT 'English country name',
  full_name varchar(128) NOT NULL COMMENT 'Full English country name',
  iso3 char(3) NOT NULL COMMENT 'Three-letter country code (ISO 3166-1 alpha-3)',
  number smallint(3) unsigned zerofill NOT NULL COMMENT 'Three-digit country number (ISO 3166-1 numeric)',
  continent_code char(2) NOT NULL,
  display_order int(3) NOT NULL DEFAULT '900'
) ENGINE=MYISAM DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;";
if(dbquery($sql))
{

dbquery("ALTER TABLE countries ADD PRIMARY KEY (`id`), ADD UNIQUE KEY `idx_code` (`code`) USING BTREE, ADD KEY `idx_continent_code` (`continent_code`) USING BTREE");
dbquery("ALTER TABLE countries MODIFY `id` int(11) NOT NULL AUTO_INCREMENT");
dbquery("ALTER TABLE countries ADD CONSTRAINT `countries_ibfk_1` FOREIGN KEY (`continent_code`) REFERENCES `continents` (`code`) ON UPDATE CASCADE");

dbquery("INSERT INTO countries (`id`, `code`, `country_name`, `full_name`, `iso3`, `number`, `continent_code`, `display_order`) VALUES
(1, 'AD', 'Andorra', 'Principality of Andorra', 'AND', 020, 'EU', 7),
(2, 'AE', 'United Arab Emirates', 'United Arab Emirates', 'ARE', 784, 'AS', 232),
(3, 'AF', 'Afghanistan', 'Islamic Republic of Afghanistan', 'AFG', 004, 'AS', 3),
(4, 'AG', 'Antigua and Barbuda', 'Antigua and Barbuda', 'ATG', 028, 'NA', 11),
(5, 'AI', 'Anguilla', 'Anguilla', 'AIA', 660, 'NA', 9),
(6, 'AL', 'Albania', 'Republic of Albania', 'ALB', 008, 'EU', 4),
(7, 'AM', 'Armenia', 'Republic of Armenia', 'ARM', 051, 'AS', 13),
(8, 'AN', 'Netherlands Antilles', 'Netherlands Antilles', 'ANT', 530, 'NA', 157),
(9, 'AO', 'Angola', 'Republic of Angola', 'AGO', 024, 'AF', 8),
(10, 'AQ', 'Antarctica', 'Antarctica (the territory South of 60 deg S)', 'ATA', 010, 'AN', 10),
(11, 'AR', 'Argentina', 'Argentine Republic', 'ARG', 032, 'SA', 12),
(12, 'AS', 'American Samoa', 'American Samoa', 'ASM', 016, 'OC', 6),
(13, 'AT', 'Austria', 'Republic of Austria', 'AUT', 040, 'EU', 16),
(14, 'AU', 'Australia', 'Commonwealth of Australia', 'AUS', 036, 'OC', 15),
(15, 'AW', 'Aruba', 'Aruba', 'ABW', 533, 'NA', 14),
(16, 'AX', 'Åland', 'Åland Islands', 'ALA', 248, 'EU', 246),
(17, 'AZ', 'Azerbaijan', 'Republic of Azerbaijan', 'AZE', 031, 'AS', 17),
(18, 'BA', 'Bosnia and Herzegovina', 'Bosnia and Herzegovina', 'BIH', 070, 'EU', 29),
(19, 'BB', 'Barbados', 'Barbados', 'BRB', 052, 'NA', 21),
(20, 'BD', 'Bangladesh', 'People''s Republic of Bangladesh', 'BGD', 050, 'AS', 20),
(21, 'BE', 'Belgium', 'Kingdom of Belgium', 'BEL', 056, 'EU', 23),
(22, 'BF', 'Burkina Faso', 'Burkina Faso', 'BFA', 854, 'AF', 37),
(23, 'BG', 'Bulgaria', 'Republic of Bulgaria', 'BGR', 100, 'EU', 36),
(24, 'BH', 'Bahrain', 'Kingdom of Bahrain', 'BHR', 048, 'AS', 19),
(25, 'BI', 'Burundi', 'Republic of Burundi', 'BDI', 108, 'AF', 38),
(26, 'BJ', 'Benin', 'Republic of Benin', 'BEN', 204, 'AF', 25),
(27, 'BL', 'Saint Barthélemy', 'Saint Barthelemy', 'BLM', 652, 'NA', 185),
(28, 'BM', 'Bermuda', 'Bermuda', 'BMU', 060, 'NA', 26),
(29, 'BN', 'Brunei Darussalam', 'Brunei Darussalam', 'BRN', 096, 'AS', 35),
(30, 'BO', 'Bolivia', 'Republic of Bolivia', 'BOL', 068, 'SA', 28),
(31, 'BR', 'Brazil', 'Federative Republic of Brazil', 'BRA', 076, 'SA', 32),
(32, 'BS', 'Bahamas', 'Commonwealth of the Bahamas', 'BHS', 044, 'NA', 18),
(33, 'BT', 'Bhutan', 'Kingdom of Bhutan', 'BTN', 064, 'AS', 27),
(34, 'BV', 'Bouvet Island', 'Bouvet Island (Bouvetoya)', 'BVT', 074, 'AN', 31),
(35, 'BW', 'Botswana', 'Republic of Botswana', 'BWA', 072, 'AF', 30),
(36, 'BY', 'Belarus', 'Republic of Belarus', 'BLR', 112, 'EU', 22),
(37, 'BZ', 'Belize', 'Belize', 'BLZ', 084, 'NA', 24),
(38, 'CA', 'Canada', 'Canada', 'CAN', 124, 'NA', 2),
(39, 'CC', 'Cocos (Keeling) Islands', 'Cocos (Keeling) Islands', 'CCK', 166, 'AS', 48),
(40, 'CD', 'Congo (Kinshasa)', 'Democratic Republic of the Congo', 'COD', 180, 'AF', 51),
(41, 'CF', 'Central African Republic', 'Central African Republic', 'CAF', 140, 'AF', 43),
(42, 'CG', 'Congo (Brazzaville)', 'Republic of the Congo', 'COG', 178, 'AF', 52),
(43, 'CH', 'Switzerland', 'Swiss Confederation', 'CHE', 756, 'EU', 214),
(44, 'CI', 'Côte d''Ivoire', 'Republic of Cote d''Ivoire', 'CIV', 384, 'AF', 55),
(45, 'CK', 'Cook Islands', 'Cook Islands', 'COK', 184, 'OC', 53),
(46, 'CL', 'Chile', 'Republic of Chile', 'CHL', 152, 'SA', 45),
(47, 'CM', 'Cameroon', 'Republic of Cameroon', 'CMR', 120, 'AF', 40),
(48, 'CN', 'China', 'People''s Republic of China', 'CHN', 156, 'AS', 46),
(49, 'CO', 'Colombia', 'Republic of Colombia', 'COL', 170, 'SA', 49),
(50, 'CR', 'Costa Rica', 'Republic of Costa Rica', 'CRI', 188, 'NA', 54),
(51, 'CU', 'Cuba', 'Republic of Cuba', 'CUB', 192, 'NA', 57),
(52, 'CV', 'Cape Verde', 'Republic of Cape Verde', 'CPV', 132, 'AF', 41),
(53, 'CX', 'Christmas Island', 'Christmas Island', 'CXR', 162, 'AS', 47),
(54, 'CY', 'Cyprus', 'Republic of Cyprus', 'CYP', 196, 'AS', 58),
(55, 'CZ', 'Czech Republic', 'Czech Republic', 'CZE', 203, 'EU', 59),
(56, 'DE', 'Germany', 'Federal Republic of Germany', 'DEU', 276, 'EU', 82),
(57, 'DJ', 'Djibouti', 'Republic of Djibouti', 'DJI', 262, 'AF', 61),
(58, 'DK', 'Denmark', 'Kingdom of Denmark', 'DNK', 208, 'EU', 60),
(59, 'DM', 'Dominica', 'Commonwealth of Dominica', 'DMA', 212, 'NA', 62),
(60, 'DO', 'Dominican Republic', 'Dominican Republic', 'DOM', 214, 'NA', 63),
(61, 'DZ', 'Algeria', 'People''s Democratic Republic of Algeria', 'DZA', 012, 'AF', 5),
(62, 'EC', 'Ecuador', 'Republic of Ecuador', 'ECU', 218, 'SA', 64),
(63, 'EE', 'Estonia', 'Republic of Estonia', 'EST', 233, 'EU', 69),
(64, 'EG', 'Egypt', 'Arab Republic of Egypt', 'EGY', 818, 'AF', 65),
(65, 'EH', 'Western Sahara', 'Western Sahara', 'ESH', 732, 'AF', 242),
(66, 'ER', 'Eritrea', 'State of Eritrea', 'ERI', 232, 'AF', 68),
(67, 'ES', 'Spain', 'Kingdom of Spain', 'ESP', 724, 'EU', 207),
(68, 'ET', 'Ethiopia', 'Federal Democratic Republic of Ethiopia', 'ETH', 231, 'AF', 70),
(69, 'FI', 'Finland', 'Republic of Finland', 'FIN', 246, 'EU', 74),
(70, 'FJ', 'Fiji', 'Republic of the Fiji Islands', 'FJI', 242, 'OC', 73),
(71, 'FK', 'Falkland Islands', 'Falkland Islands (Malvinas)', 'FLK', 238, 'SA', 71),
(72, 'FM', 'Micronesia', 'Federated States of Micronesia', 'FSM', 583, 'OC', 144),
(73, 'FO', 'Faroe Islands', 'Faroe Islands', 'FRO', 234, 'EU', 72),
(74, 'FR', 'France', 'French Republic', 'FRA', 250, 'EU', 75),
(75, 'GA', 'Gabon', 'Gabonese Republic', 'GAB', 266, 'AF', 79),
(76, 'GB', 'United Kingdom', 'United Kingdom of Great Britain & Northern Ireland', 'GBR', 826, 'EU', 233),
(77, 'GD', 'Grenada', 'Grenada', 'GRD', 308, 'NA', 87),
(78, 'GE', 'Georgia', 'Georgia', 'GEO', 268, 'AS', 81),
(79, 'GF', 'French Guiana', 'French Guiana', 'GUF', 254, 'SA', 76),
(80, 'GG', 'Guernsey', 'Bailiwick of Guernsey', 'GGY', 831, 'EU', 91),
(81, 'GH', 'Ghana', 'Republic of Ghana', 'GHA', 288, 'AF', 83),
(82, 'GI', 'Gibraltar', 'Gibraltar', 'GIB', 292, 'EU', 84),
(83, 'GL', 'Greenland', 'Greenland', 'GRL', 304, 'NA', 86),
(84, 'GM', 'Gambia', 'Republic of the Gambia', 'GMB', 270, 'AF', 80),
(85, 'GN', 'Guinea', 'Republic of Guinea', 'GIN', 324, 'AF', 92),
(86, 'GP', 'Guadeloupe', 'Guadeloupe', 'GLP', 312, 'NA', 88),
(87, 'GQ', 'Equatorial Guinea', 'Republic of Equatorial Guinea', 'GNQ', 226, 'AF', 67),
(88, 'GR', 'Greece', 'Hellenic Republic Greece', 'GRC', 300, 'EU', 85),
(89, 'GS', 'South Georgia and South Sandwich Islands', 'South Georgia and the South Sandwich Islands', 'SGS', 239, 'AN', 206),
(90, 'GT', 'Guatemala', 'Republic of Guatemala', 'GTM', 320, 'NA', 90),
(91, 'GU', 'Guam', 'Guam', 'GUM', 316, 'OC', 89),
(92, 'GW', 'Guinea-Bissau', 'Republic of Guinea-Bissau', 'GNB', 624, 'AF', 93),
(93, 'GY', 'Guyana', 'Co-operative Republic of Guyana', 'GUY', 328, 'SA', 94),
(94, 'HK', 'Hong Kong', 'Hong Kong Special Administrative Region of China', 'HKG', 344, 'AS', 99),
(95, 'HM', 'Heard and McDonald Islands', 'Heard Island and McDonald Islands', 'HMD', 334, 'AN', 96),
(96, 'HN', 'Honduras', 'Republic of Honduras', 'HND', 340, 'NA', 98),
(97, 'HR', 'Croatia', 'Republic of Croatia', 'HRV', 191, 'EU', 56),
(98, 'HT', 'Haiti', 'Republic of Haiti', 'HTI', 332, 'NA', 95),
(99, 'HU', 'Hungary', 'Republic of Hungary', 'HUN', 348, 'EU', 100),
(100, 'ID', 'Indonesia', 'Republic of Indonesia', 'IDN', 360, 'AS', 103),
(101, 'IE', 'Ireland', 'Ireland', 'IRL', 372, 'EU', 106),
(102, 'IL', 'Israel', 'State of Israel', 'ISR', 376, 'AS', 108),
(103, 'IM', 'Isle of Man', 'Isle of Man', 'IMN', 833, 'EU', 107),
(104, 'IN', 'India', 'Republic of India', 'IND', 356, 'AS', 102),
(105, 'IO', 'British Indian Ocean Territory', 'British Indian Ocean Territory (Chagos Archipelago)', 'IOT', 086, 'AS', 33),
(106, 'IQ', 'Iraq', 'Republic of Iraq', 'IRQ', 368, 'AS', 105),
(107, 'IR', 'Iran', 'Islamic Republic of Iran', 'IRN', 364, 'AS', 104),
(108, 'IS', 'Iceland', 'Republic of Iceland', 'ISL', 352, 'EU', 101),
(109, 'IT', 'Italy', 'Italian Republic', 'ITA', 380, 'EU', 109),
(110, 'JE', 'Jersey', 'Bailiwick of Jersey', 'JEY', 832, 'EU', 112),
(111, 'JM', 'Jamaica', 'Jamaica', 'JAM', 388, 'NA', 110),
(112, 'JO', 'Jordan', 'Hashemite Kingdom of Jordan', 'JOR', 400, 'AS', 113),
(113, 'JP', 'Japan', 'Japan', 'JPN', 392, 'AS', 111),
(114, 'KE', 'Kenya', 'Republic of Kenya', 'KEN', 404, 'AF', 115),
(115, 'KG', 'Kyrgyzstan', 'Kyrgyz Republic', 'KGZ', 417, 'AS', 120),
(116, 'KH', 'Cambodia', 'Kingdom of Cambodia', 'KHM', 116, 'AS', 39),
(117, 'KI', 'Kiribati', 'Republic of Kiribati', 'KIR', 296, 'OC', 116),
(118, 'KM', 'Comoros', 'Union of the Comoros', 'COM', 174, 'AF', 50),
(119, 'KN', 'Saint Kitts and Nevis', 'Federation of Saint Kitts and Nevis', 'KNA', 659, 'NA', 187),
(120, 'KP', 'Korea, North', 'Democratic People''s Republic of Korea', 'PRK', 408, 'AS', 117),
(121, 'KR', 'Korea, South', 'Republic of Korea', 'KOR', 410, 'AS', 118),
(122, 'KW', 'Kuwait', 'State of Kuwait', 'KWT', 414, 'AS', 119),
(123, 'KY', 'Cayman Islands', 'Cayman Islands', 'CYM', 136, 'NA', 42),
(124, 'KZ', 'Kazakhstan', 'Republic of Kazakhstan', 'KAZ', 398, 'AS', 114),
(125, 'LA', 'Laos', 'Lao People''s Democratic Republic', 'LAO', 418, 'AS', 121),
(126, 'LB', 'Lebanon', 'Lebanese Republic', 'LBN', 422, 'AS', 123),
(127, 'LC', 'Saint Lucia', 'Saint Lucia', 'LCA', 662, 'NA', 188),
(128, 'LI', 'Liechtenstein', 'Principality of Liechtenstein', 'LIE', 438, 'EU', 127),
(129, 'LK', 'Sri Lanka', 'Democratic Socialist Republic of Sri Lanka', 'LKA', 144, 'AS', 208),
(130, 'LR', 'Liberia', 'Republic of Liberia', 'LBR', 430, 'AF', 125),
(131, 'LS', 'Lesotho', 'Kingdom of Lesotho', 'LSO', 426, 'AF', 124),
(132, 'LT', 'Lithuania', 'Republic of Lithuania', 'LTU', 440, 'EU', 128),
(133, 'LU', 'Luxembourg', 'Grand Duchy of Luxembourg', 'LUX', 442, 'EU', 129),
(134, 'LV', 'Latvia', 'Republic of Latvia', 'LVA', 428, 'EU', 122),
(135, 'LY', 'Libya', 'Libyan Arab Jamahiriya', 'LBY', 434, 'AF', 126),
(136, 'MA', 'Morocco', 'Kingdom of Morocco', 'MAR', 504, 'AF', 150),
(137, 'MC', 'Monaco', 'Principality of Monaco', 'MCO', 492, 'EU', 146),
(138, 'MD', 'Moldova', 'Republic of Moldova', 'MDA', 498, 'EU', 145),
(139, 'ME', 'Montenegro', 'Republic of Montenegro', 'MNE', 499, 'EU', 148),
(140, 'MF', 'Saint Martin (French part)', 'Saint Martin', 'MAF', 663, 'NA', 189),
(141, 'MG', 'Madagascar', 'Republic of Madagascar', 'MDG', 450, 'AF', 132),
(142, 'MH', 'Marshall Islands', 'Republic of the Marshall Islands', 'MHL', 584, 'OC', 138),
(143, 'MK', 'Macedonia', 'Republic of Macedonia', 'MKD', 807, 'EU', 131),
(144, 'ML', 'Mali', 'Republic of Mali', 'MLI', 466, 'AF', 136),
(145, 'MM', 'Myanmar', 'Union of Myanmar', 'MMR', 104, 'AS', 152),
(146, 'MN', 'Mongolia', 'Mongolia', 'MNG', 496, 'AS', 147),
(147, 'MO', 'Macau', 'Macao Special Administrative Region of China', 'MAC', 446, 'AS', 130),
(148, 'MP', 'Northern Mariana Islands', 'Commonwealth of the Northern Mariana Islands', 'MNP', 580, 'OC', 165),
(149, 'MQ', 'Martinique', 'Martinique', 'MTQ', 474, 'NA', 139),
(150, 'MR', 'Mauritania', 'Islamic Republic of Mauritania', 'MRT', 478, 'AF', 140),
(151, 'MS', 'Montserrat', 'Montserrat', 'MSR', 500, 'NA', 149),
(152, 'MT', 'Malta', 'Republic of Malta', 'MLT', 470, 'EU', 137),
(153, 'MU', 'Mauritius', 'Republic of Mauritius', 'MUS', 480, 'AF', 141),
(154, 'MV', 'Maldives', 'Republic of Maldives', 'MDV', 462, 'AS', 135),
(155, 'MW', 'Malawi', 'Republic of Malawi', 'MWI', 454, 'AF', 133),
(156, 'MX', 'Mexico', 'United Mexican States', 'MEX', 484, 'NA', 143),
(157, 'MY', 'Malaysia', 'Malaysia', 'MYS', 458, 'AS', 134),
(158, 'MZ', 'Mozambique', 'Republic of Mozambique', 'MOZ', 508, 'AF', 151),
(159, 'NA', 'Namibia', 'Republic of Namibia', 'NAM', 516, 'AF', 153),
(160, 'NC', 'New Caledonia', 'New Caledonia', 'NCL', 540, 'OC', 158),
(161, 'NE', 'Niger', 'Republic of Niger', 'NER', 562, 'AF', 161),
(162, 'NF', 'Norfolk Island', 'Norfolk Island', 'NFK', 574, 'OC', 164),
(163, 'NG', 'Nigeria', 'Federal Republic of Nigeria', 'NGA', 566, 'AF', 162),
(164, 'NI', 'Nicaragua', 'Republic of Nicaragua', 'NIC', 558, 'NA', 160),
(165, 'NL', 'Netherlands', 'Kingdom of the Netherlands', 'NLD', 528, 'EU', 156),
(166, 'NO', 'Norway', 'Kingdom of Norway', 'NOR', 578, 'EU', 166),
(167, 'NP', 'Nepal', 'State of Nepal', 'NPL', 524, 'AS', 155),
(168, 'NR', 'Nauru', 'Republic of Nauru', 'NRU', 520, 'OC', 154),
(169, 'NU', 'Niue', 'Niue', 'NIU', 570, 'OC', 163),
(170, 'NZ', 'New Zealand', 'New Zealand', 'NZL', 554, 'OC', 159),
(171, 'OM', 'Oman', 'Sultanate of Oman', 'OMN', 512, 'AS', 167),
(172, 'PA', 'Panama', 'Republic of Panama', 'PAN', 591, 'NA', 171),
(173, 'PE', 'Peru', 'Republic of Peru', 'PER', 604, 'SA', 174),
(174, 'PF', 'French Polynesia', 'French Polynesia', 'PYF', 258, 'OC', 77),
(175, 'PG', 'Papua New Guinea', 'Independent State of Papua New Guinea', 'PNG', 598, 'OC', 172),
(176, 'PH', 'Philippines', 'Republic of the Philippines', 'PHL', 608, 'AS', 175),
(177, 'PK', 'Pakistan', 'Islamic Republic of Pakistan', 'PAK', 586, 'AS', 168),
(178, 'PL', 'Poland', 'Republic of Poland', 'POL', 616, 'EU', 177),
(179, 'PM', 'Saint Pierre and Miquelon', 'Saint Pierre and Miquelon', 'SPM', 666, 'NA', 190),
(180, 'PN', 'Pitcairn', 'Pitcairn Islands', 'PCN', 612, 'OC', 176),
(181, 'PR', 'Puerto Rico', 'Commonwealth of Puerto Rico', 'PRI', 630, 'NA', 179),
(182, 'PS', 'Palestine', 'Occupied Palestinian Territory', 'PSE', 275, 'AS', 170),
(183, 'PT', 'Portugal', 'Portuguese Republic', 'PRT', 620, 'EU', 178),
(184, 'PW', 'Palau', 'Republic of Palau', 'PLW', 585, 'OC', 169),
(185, 'PY', 'Paraguay', 'Republic of Paraguay', 'PRY', 600, 'SA', 173),
(186, 'QA', 'Qatar', 'State of Qatar', 'QAT', 634, 'AS', 180),
(187, 'RE', 'Reunion', 'Reunion', 'REU', 638, 'AF', 181),
(188, 'RO', 'Romania', 'Romania', 'ROU', 642, 'EU', 182),
(189, 'RS', 'Serbia', 'Republic of Serbia', 'SRB', 688, 'EU', 197),
(190, 'RU', 'Russian Federation', 'Russian Federation', 'RUS', 643, 'EU', 183),
(191, 'RW', 'Rwanda', 'Republic of Rwanda', 'RWA', 646, 'AF', 184),
(192, 'SA', 'Saudi Arabia', 'Kingdom of Saudi Arabia', 'SAU', 682, 'AS', 195),
(193, 'SB', 'Solomon Islands', 'Solomon Islands', 'SLB', 090, 'OC', 203),
(194, 'SC', 'Seychelles', 'Republic of Seychelles', 'SYC', 690, 'AF', 198),
(195, 'SD', 'Sudan', 'Republic of Sudan', 'SDN', 736, 'AF', 209),
(196, 'SE', 'Sweden', 'Kingdom of Sweden', 'SWE', 752, 'EU', 213),
(197, 'SG', 'Singapore', 'Republic of Singapore', 'SGP', 702, 'AS', 200),
(198, 'SH', 'Saint Helena', 'Saint Helena', 'SHN', 654, 'AF', 186),
(199, 'SI', 'Slovenia', 'Republic of Slovenia', 'SVN', 705, 'EU', 202),
(200, 'SJ', 'Svalbard and Jan Mayen Islands', 'Svalbard & Jan Mayen Islands', 'SJM', 744, 'EU', 211),
(201, 'SK', 'Slovakia', 'Slovakia (Slovak Republic)', 'SVK', 703, 'EU', 201),
(202, 'SL', 'Sierra Leone', 'Republic of Sierra Leone', 'SLE', 694, 'AF', 199),
(203, 'SM', 'San Marino', 'Republic of San Marino', 'SMR', 674, 'EU', 193),
(204, 'SN', 'Senegal', 'Republic of Senegal', 'SEN', 686, 'AF', 196),
(205, 'SO', 'Somalia', 'Somali Republic', 'SOM', 706, 'AF', 204),
(206, 'SR', 'Suriname', 'Republic of Suriname', 'SUR', 740, 'SA', 210),
(207, 'ST', 'Sao Tome and Principe', 'Democratic Republic of Sao Tome and Principe', 'STP', 678, 'AF', 194),
(208, 'SV', 'El Salvador', 'Republic of El Salvador', 'SLV', 222, 'NA', 66),
(209, 'SY', 'Syria', 'Syrian Arab Republic', 'SYR', 760, 'AS', 215),
(210, 'SZ', 'Swaziland', 'Kingdom of Swaziland', 'SWZ', 748, 'AF', 212),
(211, 'TC', 'Turks and Caicos Islands', 'Turks and Caicos Islands', 'TCA', 796, 'NA', 228),
(212, 'TD', 'Chad', 'Republic of Chad', 'TCD', 148, 'AF', 44),
(213, 'TF', 'French Southern Lands', 'French Southern Territories', 'ATF', 260, 'AN', 78),
(214, 'TG', 'Togo', 'Togolese Republic', 'TGO', 768, 'AF', 221),
(215, 'TH', 'Thailand', 'Kingdom of Thailand', 'THA', 764, 'AS', 219),
(216, 'TJ', 'Tajikistan', 'Republic of Tajikistan', 'TJK', 762, 'AS', 217),
(217, 'TK', 'Tokelau', 'Tokelau', 'TKL', 772, 'OC', 222),
(218, 'TL', 'Timor-Leste', 'Democratic Republic of Timor-Leste', 'TLS', 626, 'AS', 220),
(219, 'TM', 'Turkmenistan', 'Turkmenistan', 'TKM', 795, 'AS', 227),
(220, 'TN', 'Tunisia', 'Tunisian Republic', 'TUN', 788, 'AF', 225),
(221, 'TO', 'Tonga', 'Kingdom of Tonga', 'TON', 776, 'OC', 223),
(222, 'TR', 'Turkey', 'Republic of Turkey', 'TUR', 792, 'AS', 226),
(223, 'TT', 'Trinidad and Tobago', 'Republic of Trinidad and Tobago', 'TTO', 780, 'NA', 224),
(224, 'TV', 'Tuvalu', 'Tuvalu', 'TUV', 798, 'OC', 229),
(225, 'TW', 'Taiwan', 'Taiwan', 'TWN', 158, 'AS', 216),
(226, 'TZ', 'Tanzania', 'United Republic of Tanzania', 'TZA', 834, 'AF', 218),
(227, 'UA', 'Ukraine', 'Ukraine', 'UKR', 804, 'EU', 231),
(228, 'UG', 'Uganda', 'Republic of Uganda', 'UGA', 800, 'AF', 230),
(229, 'UM', 'United States Minor Outlying Islands', 'United States Minor Outlying Islands', 'UMI', 581, 'OC', 234),
(230, 'US', 'United States of America', 'United States of America', 'USA', 840, 'NA', 1),
(231, 'UY', 'Uruguay', 'Eastern Republic of Uruguay', 'URY', 858, 'SA', 236),
(232, 'UZ', 'Uzbekistan', 'Republic of Uzbekistan', 'UZB', 860, 'AS', 237),
(233, 'VA', 'Vatican City', 'Holy See (Vatican City State)', 'VAT', 336, 'EU', 97),
(234, 'VC', 'Saint Vincent and the Grenadines', 'Saint Vincent and the Grenadines', 'VCT', 670, 'NA', 191),
(235, 'VE', 'Venezuela', 'Bolivarian Republic of Venezuela', 'VEN', 862, 'SA', 239),
(236, 'VG', 'Virgin Islands, British', 'British Virgin Islands', 'VGB', 092, 'NA', 34),
(237, 'VI', 'Virgin Islands, U.S.', 'United States Virgin Islands', 'VIR', 850, 'NA', 235),
(238, 'VN', 'Vietnam', 'Socialist Republic of Vietnam', 'VNM', 704, 'AS', 240),
(239, 'VU', 'Vanuatu', 'Republic of Vanuatu', 'VUT', 548, 'OC', 238),
(240, 'WF', 'Wallis and Futuna Islands', 'Wallis and Futuna', 'WLF', 876, 'OC', 241),
(241, 'WS', 'Samoa', 'Independent State of Samoa', 'WSM', 882, 'OC', 192),
(242, 'YE', 'Yemen', 'Yemen', 'YEM', 887, 'AS', 243),
(243, 'YT', 'Mayotte', 'Mayotte', 'MYT', 175, 'AF', 142),
(244, 'ZA', 'South Africa', 'Republic of South Africa', 'ZAF', 710, 'AF', 205),
(245, 'ZM', 'Zambia', 'Republic of Zambia', 'ZMB', 894, 'AF', 244),
(246, 'ZW', 'Zimbabwe', 'Republic of Zimbabwe', 'ZWE', 716, 'AF', 245);
");
 print "<li class='success'>Table Created: countries </li>";
 	$error=0;
}
else
{
	$error=1;
 echo "<li class='fail'>".dberror()."<BR>" . $sql . "</li>";
}

$sql="create table license
(
   licensekey varchar(255) COLLATE utf8_unicode_ci NOT NULL primary key,
   licensedata text COLLATE utf8_unicode_ci NOT NULL
) ENGINE=MYISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci";
if(dbquery($sql))
{
 print " Table Created : license <br>";
}
else
{
 echo dberror();
 print  "<BR>" . $sql . "<BR><BR>";
}
?>
	</ul>
<?php
	}
	else	
	{
		echo "<div class='alert alert-danger'>All fields are required.</div>";
		form();
	}
	if($error==0)	echo "<a href='index.php' class='btn btn-info'>Go to Website</a>";
	else{
		echo "some error occurred. Please contact service provider.";
		form();
	}
}
else	form();
function form()
{
?>
		<form class="form-horizontal" action="" method="post">
			<div class="form-group">
				<label class="control-label col-sm-3" for="email">Site Name:</label>
				<div class="col-sm-9">
				  <input type="text" class="form-control" name="sitename" placeholder="Enter Your site Name">
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-sm-3" for="pwd">Site URL:</label>
				<div class="col-sm-9">
				  <input type="text" class="form-control" name="siteurl" placeholder="Enter Your Site URL">
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-sm-3" for="pwd">Email:</label>
				<div class="col-sm-9">
				  <input type="email" class="form-control" name="email" placeholder="Enter Your Email">
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-sm-3" for="pwd">User Name:</label>
				<div class="col-sm-9">
				  <input type="text" class="form-control" name="uname" placeholder="Enter Admin Panel User name">
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-sm-3" for="pwd">Password:</label>
				<div class="col-sm-9">
				  <input type="text" class="form-control" name="password" placeholder="Enter Admin Panel Password">
				</div>
			</div>
			<div class="form-group">
				<center><button type="submit" class="btn btn-primary">Submit</button></center>
			</div>
		</form> 
<?php
}
?>
	</div>
	<div class="clearfix"></div>
</div>
</body>
</html>