<?php
function validatet($ad) {
  $ad=trim($ad);
  $ad=str_ireplace("'","",$ad);
  $ad=str_ireplace("\"","",$ad);
  $ad=str_ireplace("\\","",$ad);
  $ad=str_ireplace("<script","",$ad);
  $ad=str_ireplace("</script","",$ad);
  $ad=str_ireplace("<iframe","",$ad);
  $ad=str_ireplace("</iframe","",$ad);
  $ad=str_ireplace("&lt;script","",$ad);
  $ad=str_ireplace("&lt;IFRAME","",$ad);
  $ad=str_ireplace("&lt;/script","",$ad);
  $ad=str_ireplace("&lt;/IFRAME","",$ad);

  return $ad;
}
function send_mailer($to,$subject,$message,$format,$mtype,$from) {
	include("config.php");
	$subject=stripslashes($subject);
	$message=stripslashes($message);
	
	if($mtype==1) {	
		$from=$webmasteremail;
    	$header = "From: $sitename<$from>\n";
if($format==1)	$header .="Content-type: text/plain; charset=utf-8\n";
else	$header .="Content-type: text/html; charset=utf-8\n";
		$header .= "Reply-To: <$from>\n";
		$header .= "X-Sender: <$from>\n";
		$header .= "X-Mailer: PHP".phpversion()."\n";
		$header .= "X-Priority: 3\n";
		$header .= "Return-Path: <$from>\n";
		mail($to,$subject,$message,$header);
	}elseif($mtype==2) {
		require_once('swift/lib/swift_required.php');
		$sslt="";
		if($sslreq==1) $sslt="ssl";
		$transport = Swift_SmtpTransport::newInstance($mailserver, $mailport, $sslt)
		  ->setUsername($mailuser)
		  ->setPassword($mailpass);
		$mailer = Swift_Mailer::newInstance($transport);
		if($format==1)	$ftype="text/plain";
		else			$ftype="text/html";
		$message = Swift_Message::newInstance($subject)
		  ->setFrom(array($from => $sitename))
		  ->setReplyTo($from)
		  ->setReturnPath($from)
		  ->setTo(array($to))
		  ->setBody($message,$ftype);
		try  { 	$result = $mailer->send($message); } catch (Exception $e) {   return $e; }
	}
}
function authenticateemail($key,$email) {
	$email = urlencode($email);

	$url = "https://api.e-mailcourt.com/?key=$key&email=$email";
	$ch = curl_init($url);
	curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
	$response = curl_exec($ch);
	curl_close($ch);
	
	$json = json_decode($response, true);

	if (is_bool($json['Result']) === true) return TRUE;
	elseif($json['Result']=="failed") return $json['err'];
	else return "Unknown";
}

//Innovolist API for adding subs automatically
function innvo_autosub($apikey,$username,$data){
    //get new token
    $curl = curl_init();
    curl_setopt_array($curl, array(
        CURLOPT_RETURNTRANSFER => 1,
        CURLOPT_URL => "https://innovolist.com/api/auth/username=$username&apikey=$apikey"
    ));
    
    $res=json_decode(curl_exec($curl));
    curl_close($curl);
    
    if($res->status!="ok"){
        echo "Innovolist API Authentication Error!";
        die;
    }
    
    $api_token=$res->data->token;
    // echo "Token:$api_token"; 

    //Add new subscriber via API

    $url_param="";
    foreach ($data as $key => $value) {
        if($key!='name')
            $url_param.="&".$key."=".urlencode($value);
    }
            
    
    $curl = curl_init();
    $url1='https://innovolist.com/api/user/'.$api_token.'/addsubs/name='.urlencode($data['name']).$url_param;
    // echo $url1."<br>";
    curl_setopt_array($curl, array(
        CURLOPT_RETURNTRANSFER => 1,
        CURLOPT_URL => $url1
    ));
    
    $res=curl_exec($curl);
    // echo $res;
    curl_close($curl);
    //$url='http://innovolist.com/api/'.$api_token.'/addsub/val1='.$data[1].$url_param;
    //echo $url;
    return json_decode($res);
}
function getUserIP()
{
	if (isset($_SERVER['REMOTE_ADDR']) AND isset($_SERVER['HTTP_CLIENT_IP']))
		$ip = $_SERVER['HTTP_CLIENT_IP'];
	elseif (isset($_SERVER['REMOTE_ADDR']))
		$ip = $_SERVER['REMOTE_ADDR'];
	elseif(isset($_SERVER['HTTP_CLIENT_IP']))
		$ip = $_SERVER['HTTP_CLIENT_IP'];
	elseif (isset($_SERVER['HTTP_X_FORWARDED_FOR']))
		$ip = $_SERVER['HTTP_X_FORWARDED_FOR'];

	return $ip;
}

function getCurlData($url)
{
	$curl = curl_init();
	curl_setopt($curl, CURLOPT_URL, $url);
	curl_setopt($curl, CURLOPT_RETURNTRANSFER, 1);
	curl_setopt($curl, CURLOPT_TIMEOUT, 30);
	curl_setopt($curl, CURLOPT_USERAGENT, "Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.16) Gecko/20110319 Firefox/3.6.16");
	$curlData = curl_exec($curl);
	curl_close($curl);
	return $curlData;
}
?>