<?php
session_start();
ob_start();
include_once("header.php");
include_once("config.php");
include_once("func.php");
if($_POST) {
	if($_POST['name'] == '')																					$nameError = 'You forgot to enter the name.';
	if($_POST['email'] == '')  																					$emailError = 'You forgot to enter the email address.';
	elseif(!preg_match("/^[_\.0-9a-zA-Z-]+@([0-9a-zA-Z][0-9a-zA-Z-]+\.)+[a-zA-Z]{2,6}$/i", $_POST['email'])) 	$emailError = 'Enter a valid email address.';
	if($_POST['subject'] == '')  																				$subjectError = 'You forgot to enter the subject.';	
	if($_POST['message'] == '')  																				$messageError = 'You forgot to enter the message.';
	$recaptcha=$_POST['g-recaptcha-response'];

	$capError="";
	if(empty($recaptcha)) $capError="Please re-enter your reCAPTCHA.";
	else {
		$google_url="https://www.google.com/recaptcha/api/siteverify";
		$secret=$googlesecret;
		$ip=getUserIP();
		$url=$google_url."?secret=".$secret."&response=".$recaptcha."&remoteip=".$ip;
		$res=getCurlData($url);
		$res= json_decode($res, true);

		if(empty($res['success']))
		{
			$capError="Please re-enter your reCAPTCHA.";
		}
	}

	if($res['success']){ } else $capError="Please re-enter your reCAPTCHA.";
	if(!isset($emailError) && !isset($nameError) && !isset($subjectError) && !isset($messageError) && ($capError=="")) 
	{
		$to = $webmasteremail;
		$subject = "Help Request for ".$sitename;
		$from = validatet($_POST["email"]);
		$message="A Visitor at your website had submitted this help request.
Name:".validatet($_POST["name"])."
Email:".validatet($_POST["email"])."
Subject:".validatet($_POST["subject"])."
Message:".validatet($_POST["message"]);
		if($mailertype==1)	$mail=send_mailer($to,$subject,$message,1,$mailertype,$from);
		else  				$mail=send_mailer($to,$subject,$message,1,$mailertype,$webmasteremail);
		echo "<div class='alert alert-success'><b>Your Request have been submitted.<br>One of our Customer Representative will reply you soon.</b></div>";
		include("footer.php");
		exit;
	}
}
?>
<div class="col-sm-8 col-md-6 col-sm-offset-2 col-md-offset-3">
	<form action=contactus.php method=post class="form-horizontal">
		<div class="panel panel-primary">
			<div class="panel-heading"><h4 class="panel-title">Contact Us</h4></div>
			<div class="panel-body">
				<div class="form-group">
					<label class="control-label col-sm-3">Your Name:</label>
					<div class="col-sm-9">
						<input class="form-control" type=text name="name" value="<?php echo validatet($_POST["name"]); ?>">
						<?php if(isset($nameError)) echo $nameError; ?>
					</div>
				</div>
				<div class="form-group">
					<label class="control-label col-sm-3">Your Email:</label>
					<div class="col-sm-9">
						<input class="form-control" type=text name="email" value="<?php echo validatet($_POST["email"]); ?>">
						<?php if(isset($emailError)) echo $emailError; ?>
					</div>
				</div>
				<div class="form-group">
					<label class="control-label col-sm-3">Subject:</label>
					<div class="col-sm-9">
						<input class="form-control" type=text name="subject" value="<?php echo validatet($_POST["subject"]); ?>"><?php if(isset($subjectError)) echo '<br><font face=verdana size=2>'.$subjectError.'</font>'; ?>
					</div>
				</div>
				<div class="form-group">
					<label class="control-label col-sm-3">Message:</label>
					<div class="col-sm-9">
						<textarea class="form-control" name="message" rows=5 cols=25><?php echo validatet($_POST["message"]); ?></textarea><?php if(isset($messageError)) echo $messageError; ?>
					</div>
				</div>
				<div class="form-group">
                	<label class="control-label col-sm-3">Are you a Robot?</label>
                    <div class="col-sm-9">
						<div class="input-group">
							<div class="g-recaptcha" data-sitekey="<?php echo $googlekey; ?>"></div>
						</div>
						<?php if(isset($capError)) echo "<div class='alert alert-danger'>".$capError."</div>"; ?>
					</div>
				</div>
			</div>
			<div class="panel-footer">
				<center><input class="btn btn-primary" type=submit value="submit"></center>
			</div>
		</div>
	</form>
</div>
<?php
include("footer.php");
?>