<!DOCTYPE html>
<html lang="en">
<head>
  <title>Setup</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</head>
<style>
body{
	background-image:url('images/setupbg.jpg');
	background-size:100%;
	background-repeat:no-repeat;
}
.main{
	height:100vh;
	position: relative;
}
.content{
	position: absolute;
	top: 50%;
	left:50%;
	transform: translate(-50%,-50%);
	background:#fff;
	border-radius:4px;
	padding-top:20px;
	padding-bottom:20px
}
</style>
<body>
<div class="main">
	<div class="col-md-4 col-sm-6 content">
		<center><h1><span class="glyphicon glyphicon-cog"></span><br/>Setup Your Website</h1></center><br/><br/>
<?php
$filename="dbconfig.php";
if(file_exists($filename))	unlink($filename);
if($_POST)
{
	$dbname=$_POST["dbname"]; $dbhost=$_POST["dbhost"];
	$uname=$_POST["uname"];
	$password=$_POST["password"];
	$dbdriver=$_POST["dbdriver"];
	if(!empty($dbname) &&!empty($uname) &&!empty($password))
	{
		$content="<?php
	\$dbhost='{dbhost}';
	\$dbname='{dbname}';
	\$dbuser='{dbuser}';
	\$dbpass='{dbpass}';
	
	\$dbdriver = '{dbdriver}';
	if(\$dbdriver=='pdo') {
		try {
			\$pdo = new PDO(\"mysql:host=\$dbhost;dbname=\$dbname\", \$dbuser, \$dbpass);
			\$pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
		}
		catch(PDOException \$e) {
			echo 'Connection failed: ' . \$e->getMessage();
			echo \"<script>window.location.href='setup.php';</script>\";
		}
	} else {
		\$dbconnect=mysqli_connect(\$dbhost,\$dbuser,\$dbpass,\$dbname);
		if (mysqli_connect_errno()) {
			echo 'Failed to connect to MySQL: ' . mysqli_connect_error();
			echo \"<script>window.location.href='setup.php';</script>\";
		}
	}
	include_once(\"dbfunc.php\");

?>";
		$dbhost=$dbhost;
		$dbname=$dbname;
		$dbuser=$uname;
		$dbpass=$password;
		if($dbdriver=="pdo") {
			try {
				$pdo = new PDO("mysql:host=$dbhost;dbname=$dbname", $dbuser, $dbpass);
				$pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
			}
			catch(PDOException $e) {
				echo "Connection failed: " . $e->getMessage();
				echo "<script>window.location.href='setup.php';</script>";
				die;
			}
		} else {
			$dbconnect=mysqli_connect($dbhost,$dbuser,$dbpass,$dbname);
			if (mysqli_connect_errno()) {
				echo "Failed to connect to MySQL: " . mysqli_connect_error();
				echo "<script>window.location.href='setup.php';</script>";
				die;
			}
		}

		include_once("dbfunc.php");

		$content=str_replace("{dbdriver}",$dbdriver,str_replace("{dbname}",$dbname,str_replace("{dbuser}",$uname,str_replace("{dbpass}",$password,str_replace("{dbhost}",$dbhost,$content)))));
		$wh = fopen($filename, 'wb');
		if ($wh===false) {
			echo "<br>Error: Cannot create file ($filename)<br>";
			return true;
			form();
		}
		if (fwrite($wh, $content) === FALSE) {
			echo "<br>Error: Cannot write to file ($filename)<br>";
			form();
		}
		fclose($wh);
		unlink('setup.php');
		echo "<script>window.location.href='createtables.php';</script>";
		exit;
	}
	else
	{
		echo "<div class='alert alert-danger'>All fields are required.</div>";
		form();
	}
}
else	form();
function form(){
?>
		<form class="form-horizontal" action="" method="post">
			<div class="form-group">
			<label class="control-label col-sm-3" for="email">Database Host:</label>
				<div class="col-sm-9">
				  <input type="text" class="form-control" name="dbhost" placeholder="Enter Database Hostname like localhost">
				</div>
			</div>
			<div class="form-group">
			<label class="control-label col-sm-3" for="email">Database Name:</label>
				<div class="col-sm-9">
				  <input type="text" class="form-control" name="dbname" placeholder="Enter Database Name">
				</div>
			</div>
			<div class="form-group">
			<label class="control-label col-sm-3" for="pwd">User Name:</label>
				<div class="col-sm-9">
				  <input type="text" class="form-control" name="uname" placeholder="Enter Database User Name">
				</div>
			</div>
			<div class="form-group">
			<label class="control-label col-sm-3" for="pwd">Password:</label>
				<div class="col-sm-9">
				  <input type="text" class="form-control" name="password" placeholder="Enter Database Password">
				</div>
			</div>
			<div class="form-group">
			<label class="control-label col-sm-3" for="pwd">Database Driver:</label>
				<div class="col-sm-9">
				  <select class="form-control" name="dbdriver">
					<option value="mysqli">Mysqli</option>
					<option value="pdo">PDO</option>
				  </select>
				</div>
			</div>
			<div class="form-group">
				<center><button type="submit" class="btn btn-primary">Submit</button></center>
			</div>
		</form> 
<?php
}
?>
	</div>
	<div class="clearfix"></div>
</div>
</body>
</html>